/* =============================================================================
// GLOBAL
/* ============================================================================= */

body {
    font-family: 'Lato', sans-serif;
    color: #6d6e71;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

h1 {
    color: #0088a5;
    display: block;
    font-size: 21px;
    font-weight: 700;
    margin: 0 0 20px; 
}
h2 {
    color: #a3238e;
    display: block;
    font-size: 18px;
    font-weight: 700;
}
h3 {
    color: #4e2683;
    display: block;
    font-size: 14px;
    font-weight: 700;
    margin: 10px 0;
}
h4 {
    color: #a3238e;
    display: block;
    font-size: 14px;
    font-weight: 700;
    margin: 20px 0;
    text-transform: uppercase;
}
ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
a {
    transition:all 0.3s ease-in-out;
}
a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}
.ui-state-error.h5-active {
    background: #e3d9f4;
}
p {
    margin-bottom: 20px;
}
b {
    font-weight: normal;
}
.button {
    background: #4e2683;
    border: 0;
    padding: 10px 20px;
    color: white;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition:all 0.3s ease-in-out;
}
.button.grey {
    background: #bbb;
}
.button:hover {
    background-color: #0088A5;
    color: #fff;
    text-decoration: none;
}
.button.grey:hover {
    background: #999;
}
body.no-scroll {
    overflow-y:hidden;
}
.wrapper {
    margin-top: 30px;
    margin-bottom: 30px;
}
a.more-details, a.previous {
    color: #0088a5;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;  
}
a.more-details:after {
    position: absolute;
    top: -3px;
    right: -10px;
    font-family: "FontAwesome";
    content: '\f105';
    font-size: 18px;
    font-weight: normal;
    vertical-align: bottom;      
}
a.previous:before {
    position: absolute;
    top: -3px;
    font-family: "FontAwesome";
    content: '\f104';
    font-size: 18px;
    font-weight: normal;
    vertical-align: bottom;
    margin: 0 -10px;
}

.form-list > li {
    margin-bottom: 15px;
}
.form-list label {
    display: block;
    font-size: 12px;
    margin-bottom: 5px;
}

label.required:after {
    color: #0088a5!important;
    content: "*";
    font-size: 16px;
    margin-left: 5px;
}

.required {
	    color: #6d6e71!important;
}

.input-text {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius:0px;
    border: 1px solid #9181bb;
    background: #FFFFFF;
    height: 36px;
    padding: 5px 10px;
    border-radius: 0;
    width: 100%;
    max-width: 300px;
}
textarea.input-text {
    max-width: 400px;
    height: 100px;
}

/*custom select*/
.custom-select {
    position: relative;
    padding: 0;
    margin: 0;
    border: 1px solid #9181BB;
    overflow: hidden;
    background: #fff;
    display: inline-block;
    height: 36px;
    width: 100%;
    transition:all 0.3s ease-in-out;
}
.custom-select:after {
    font-family: 'FontAwesome';
    content: "\f0dd";
    font-size: 14px;
    color: #4e2683;
    position: absolute;
    top: 2px;
    right: 10px;
    pointer-events: none;
}
.custom-select:hover {
    border: 1px solid #4E2683;
}
.custom-select select {
    color: #6d6e71;
    padding: 5px 30px 5px 8px;
    border: none;
    box-shadow: none;
    width: 100%;
    cursor: pointer;
    background-color: transparent;
    background-image: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    min-width: 200px;
}
.custom-select select.empty {
    color: #b9b9b9;
}
.custom-select select:focus {
    outline: none;
}
.custom-select select option {
    padding: 0 5px;
    color: #000;
}

/* custom checkbox */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
    position: relative;
    padding-left: 20px;
    cursor: pointer;
}
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left:0; top: 2px;
    width: 14px; height: 14px;
    border: 1px solid #9283be;
}
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
    font-family: 'FontAwesome';
    content: '\f00c';
    position: absolute;
    top: 0; left: 1px;
    font-size: 12px;
    color: #9283be;
    transition:all 0.3s ease-in-out;
    font-weight: 300;
}
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
[type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}

.video-js {
    max-width: 100%!important;
}


/* =============================================================================
// GLOBAL LAYOUT
/* ============================================================================= */

/*sidebar*/
.left-column ul {
    background: #f4f2f9;
    float: left;
    margin: 0 0 30px;
    width: 100%;
}

.left-column li {
    list-style: none;
    font-weight: 700;
    font-size: 16px;
}

.left-column li a {
    display: block;
    color: #4e2683;
    padding: 6px 15px;
}

.left-column li a:hover,
.left-column li a.selected {
    color: #fff;
    background: #0088a5;
    text-decoration: none;
}
.product-single {
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: right 20px;
    margin: 0 0 20px;
    padding: 15px 70px 15px 15px;
    border:1px solid #c2c2c2;
    position: relative;
	clear: both;
}
.product-single h2 {
    font-size: 16px;
    color: #a52990;
}
.product-single h2,
.product-single p {
    margin: 0 0 10px;
}
.product-single a {
    color: #4e2683;
    font-weight: 600;
}
.product-single.catalogue {
    background-image: url(/img/box-bottle.jpg);
}
.product-single.sample {
    background-image: url(/img/product-sample.jpg);
}
.product-single.recipe {
    background-image: url(/img/box-cooking.jpg);
}
.product-single.work {
    background-image: url(/img/box-woman.jpg);
}

/*main content*/
.right-column {
    padding-left: 50px;
}


/* =============================================================================
// HEADER
/* ============================================================================= */

#header {
    background:#fff;
    padding: 15px 0;
}

#header .left {
    float: left;
}

#header .left .logo {
    display: block;
}
#header .logo img {
    max-width: 150px;
}

#header .right {
    float: right;
}
#header .quick-access {
     margin-top: 8px;
}
#header .quick-access > li {
    float: right;
    margin-right: 15px;
}
#header .quick-access > li:first-child {
    margin-right: 0;
}

.header-contact {
    left: 0;
    position: absolute;
    top: 75px;
    width: 100%;
    z-index: 1;
}
.header-contact .button {
    padding: 7px 0;
    background: #0088a5;
    width: 30%;
    float: right;
}

.header-contact .button:hover {
    background: #4e2683;
}

.header-contact p {
    background: #4e2683;
    float: left;
    padding: 7px 0;
    margin: 0;
    color: #fff;
    width: 70%;
    text-align: center;
}

#header .header-flags {
    padding-right: 15px;
}

#header .header-flags a {
    display: block;
    background-size: 100% 100%;
    height: 25px;
    width: 25px; 
    position: relative;
    opacity: 1;
    outline: none;
}
    
#header .header-flags > a:after {
    content: "\f0dd";
    font-family: 'FontAwesome';
    text-decoration: none;
    font-size: 14px;
    color: #4e2683;
    cursor: pointer;
    position: absolute;
    right: -15px;
    padding-left: 10px;
}

#header .header-flags ul {
    background: #fff;
    border-radius: 50px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    padding: 5px;
    position: absolute;
    z-index: 998;
    margin-left: -5px;
    display: none;
}
#header .header-flags ul li:first-child {
    margin-bottom: 5px;
}
#header .header-flags ul li a {
    opacity: 0.4;
}
#header .header-flags ul li a:hover,
#header .header-flags ul li a.active {
    opacity: 1;
}

#header .header-flags .uk {
    background-image:url(/img/uk-flag.png);
}

#header .header-flags .irl {
    background-image:url(/img/irl-flag.png);
}

#header .header-flags .int {
	background-image:url(/img/globe.png);
}

/*header-search*/
.mobile-search {
    background-image:url(/img/header-search.png);
    background-size: 100% 100%;
    background-color: transparent;
    border: none;
    height: 24px;
    width: 23px;
    display: block;
    cursor: pointer;
}
.header-search button {
    padding: 7px 0;
    background: #0088a5;
    width: 30%;
    float: right;
    color: #fff;
}

.form-search {
    display: none;
    position: absolute;
    top: 75px;
    left: 0;
    width: 100%;
    z-index: 9;
    margin: 0;
}
.form-search input {
    width: 70%;
    background: #e6e7e8;
    outline: none;
    border: none;
    padding: 7px 12px;
    color: #6d6e71;
    font-size: 14px;
    height: 34px;
}



/* =============================================================================
// NAV
/* ============================================================================= */

/*mobile open*/
.mobile-open {
    margin-top: 3px;
}
.mobile-open a {
    background-image: url(/img/mobile-open.png);
    background-size: 100% 100%;
    height: 20px;
    width: 22px;
    display: block;
}

/*mobile close*/
.mobile-close {
    background-image: url(/img/mobile-close.png);
    background-size: 100% 100%;
    height: 27px;
    width: 27px;
    display: block;
    position: absolute;
    top: 22px;
    right: 13px;
    cursor: pointer;
}


/*mobile nav*/
#primary-nav {
    display: none;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    float: none;
    clear: both;
    z-index: 999;
    text-align: center;
}
#primary-nav .container {
    padding: 0;
}
#primary-nav a {
    color: #4E2683;
    font-weight: 600;
    font-size: 18px;
    text-decoration: none;
    display: block;
}
#primary-nav > div > ul {
    margin-top: 80px;
}
#primary-nav > div > ul > li {
    position: relative;
    width: 100%;
    margin:15px 0;
}

/*first level*/
.dropdown-menu {
    display: none;
    position: relative;
    padding-top: 10px;
}

#primary-nav .dropdown-menu li a {
    color: #9283be;
    font-size: 16px;
    display: block;
    font-weight: 400;
    padding: 3px 0;
}

#primary-nav .dropdown-menu li a:hover {
    background: #0088a5;
    color: #fff;
}
.dropdown span {
    position: absolute;
    right: 30px;
    top: 0;
    cursor: pointer;
    height: 30px;
    width: 30px;
    transition:300ms all ease-in-out;
}
.dropdown span:after {
    content: "\f0dd";
    font-family: 'FontAwesome';
    color: #4E2683;
    font-size: 16px;
}
.dropdown.active span {
    transform:rotate(-180deg);
}




/* =============================================================================
// FOOTER
/* ============================================================================= */

footer {
    background: #9283be;
    color: #fff;
    padding: 20px 0;
    font-size: 11px;
    width: 100%;
}
footer p {
    margin: 0;
    float: left;
}
footer a {
    color: #fff;
}

footer a:hover {
    text-decoration: none;
}

footer ul {
    width: 100%;
    display: inline-block;
    margin-bottom: 10px;
}

footer li {
    list-style: none;
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
}
footer .credit {
    float: right;
}




/* =============================================================================
// HOME PAGE
/* ============================================================================= */

.wrapper.home {
    margin: 0;
}
.home-cta {
    margin: 20px auto;
}
.home-cta img {
    width: 100%;
}
.home-cta .inner {
    position: relative;
    margin-bottom: 30px;
}

.home-cta span {
    background:rgba(78,38,131,0.6);
    color: #fff;
    padding: 10px 0;
    margin: 0;
    position: absolute;
    bottom: 0;
    text-decoration: none;
    width: 100%;
    display: inline-block;
    text-align: center;
    transition:0.3s all ease-in-out;
    font-weight: 600;
    font-size: 16px;
}
.lt-ie9 .home-cta span {
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#994E2683', EndColorStr='#994E2683')";
}
.home-cta .inner:hover span {
    background:rgba(0,136,165,0.6);
}
.lt-ie9 .home-cta .inner:hover span {
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#990088A5', EndColorStr='#990088A5')";
}




/* =============================================================================
// ABOUT PAGE
/* ============================================================================= */

.news {
    display: inline-block;
    width: 100%;
}

.news h1, .news-mobile h1 {
    font-weight: 700;
    font-size: 21px;
    color: #4e2683;
    margin: 0 0 20px;
}

.news-stories {
    background: #f4f2f9;
    padding: 0 16px;
    margin: 0 0 50px;
    float: left;
    width: 100%;
}

.news-article {
    margin: 20px 0;
}

.news-article h2 {
    color: #a3238e;
    font-size: 14px;
    font-weight: 700;
    margin:0;
}

.news-article h2 a {
    color: #a3238e;
    text-decoration: none;
}

.news-article h2 a:hover {
    color: #4e2683;
}

.news-article time {
    color: #4e2683;
    font-size: 12px;
    font-weight: 700;
    margin: 0 0 10px;
}
.news-section .news-stories, .search-results .news-stories, .products .news-stories, .recipes .news-stories, .events .news-stories {
	margin: 0 0 15px;
}

.product-single h3 {
    text-transform: uppercase;
    font-size: 14px;
}

.product-single h3 a {
    color: #4e2683;
}

.disclaimer {
    border: 1px solid #e6e7e8;
    padding: 5px 20px;
    margin: 20px 0;
    float: left;
    width: 100%;
    color:#9283be;
    font-size: 13px;
}

.efc-section {
    margin: 0 -5px;
}
.efc-section .item {
    padding: 0 5px;
}
.efc-section .inner {
    border: 1px solid #e6e7e8;
    font-weight: 700;
    padding: 45px 25px;
    float: left;
    position: relative;
}

.efc-text {
    float: left;
    width: 65%;
}

.efc-section p {
    color: #4e2683;
    font-size: 18px;
    margin: 0 0 5px;
}

.efc-section img {
    float: right;
}
.efc-video {
    position: relative;
    padding-bottom: 48.25%;
    padding-top: 25px;
    height: 0;
    clear: both;
}

.efc-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.news-mobile {
    display: none;
}



/* =============================================================================
// APP PAGE
/* ============================================================================= */

.dietetic-app .banner {
    margin-bottom: 20px;
}
.dietetic-app .banner img{
    width: 100%;
    height: auto;
}

.download-app {
    float: left;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: #e6e7e8;
    background: #f4f2f9;
    padding: 15px 30px;
    width: 100%;
    margin: 0 0 10px;
}

.download-app > img {
    margin: 0 20px 0 0;
}
.download-app .right {
    float: right;
}

.download-app h3 {
    margin: 0;
    padding: 28px 0 20px;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 16px;
}

.download-app ul {
    margin: 0;
    padding: 0;
}

.download-app li {
    list-style: none;
    margin: 0 0 10px 10px;
    display: inline-block;
}
.download-app li:first-child {
    margin-left: 0;
}
.dietetic-app .mobile-title {
    display: none;
}


/* =============================================================================
// PARTNERSHIP PAGE
/* ============================================================================= */

.partner-boxes {
    margin: 20px 0;
}

.partner-box {
    margin: 0 0 25px;
    display: inline-block;
	border: 1px solid #e6e7e8;
}

.partner-box img {
    width: 100%;
	height: 160px;
}



/* =============================================================================
// SEARCH RESULTS
/* ============================================================================= */

.sug-engine {
    margin: 0 -2.5px 40px;
}
.sug-engine .item {
    padding: 0 2.5px;
}
.sug-engine .item .inner {
    background:#fff;
    border: 1px solid #e6e7e8;
    padding: 15px 20px;
    min-height: 190px;
}
.sug-engine h2 {
    margin: 0 0 10px;
    color: #a3238e;
    font-size: 18px;
    font-weight: 700;
}
.sug-engine p {
    color: #0088a5;
    font-size: 14px;
    margin: 0 0 20px;
    font-weight: 600;
}
.sug-engine form {
    margin-bottom: 0;
}
.sug-engine ul li:first-child {
    margin-bottom: 10px;
}
.sug-engine button {
    padding: 8px 50px;
    font-weight: 700;
    height: 36px;
}

.tabs {
    width: 100%;
    display: inline-block;
    margin: 10px 0 -1px;
    padding: 0;
}
.tabs li {
    list-style: none;
}
.tabs li a {
    background: #9283be;
    padding: 8px 25px;
    margin: 0 3px 0 0;
    float: left;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
}
.tabs li a:hover, .tabs li a.active {
    background: #0088a5;
}
.tab-area {
    border: 1px solid #e6e7e8;
    float: left;
    width: 100%;
    display: inline-block;
    margin: -4px 0 20px;
    padding: 25px 25px 10px;
}
.tab-area h2 {
    color: #4e2683;
    font-size: 18px;
    margin: 0;
    font-weight: 700;
}
.tab-area a {
    color: #0088a5;
    font-weight: 600;
    text-decoration: underline;
}

.terms {
    margin: 10px 0 40px;
    width: 100%;
    display: inline-block;
}

.terms p {
    font-size: 13px;
}


/* =============================================================================
// PRODUCTS
/* ============================================================================= */

.product-browser {
    border: 1px solid #e6e7e8;
    float: left;
    width: 100%;
    padding: 18px 16px;
    margin: 0 0 30px;
}

.product-browser h2 {
    margin: 0 0 12px;
}

.product-browser button {
    background: #4e2683;
    outline: none;
    border: none;
    color: #fff;
    text-transform: uppercase;
    padding: 9px 20px;
    margin-left: 10px;
}

.product-browser button:hover {
    background: #0088a5;
}

.product-section {
    display: inline-block;
    margin-bottom: 15px;
}

.product-browser .submit {
    margin-left: 4px;
}

.products-list {
    float: left;
    padding: 0;
    margin: 0 -5px 20px;
}

.products-list img {
    float: right;
    margin: 0 0 100px 20px;
}

.products-content {
    background: #f4f2f9;
    padding: 20px;
    height: 260px;
    border: 5px solid #fff;
}

.products-content h2 {
    color: #a3238e;
    font-size: 16px;
    font-weight: 700;
    margin: 0;
}

.products-content h2 a {
    color: #a3238e;
    text-decoration: none;
}

.products-content h2 a:hover {
    color: #4e2683;
}

.product-data {
    padding-right: 20px;
}

.product-photo {
    border: 1px solid #e6e7e8;
    padding: 15px;
    text-align: center;
}

.product-data table td, .product-description table td {
    margin: 0;
    padding: 5px;
    border: 1px solid #eaeaea;
    border-collapse: collapse;
}

a.print, .email, .download {
    color: #0088a5;
    font-size: 14px;
    text-decoration: none;
    position: relative;
    margin-left: 24px;
    line-height: 1.8;
}
a.print:before, a.email:before, a.download:before {
    position: absolute;
    top: -7px;
    font-family: "FontAwesome";
    font-size: 18px;
    font-weight: normal;
    vertical-align: bottom;
    margin: 0 -24px;
}

a.print:before {
    content: '\f02f';
}

a.email:before {
    content: '\f003';
}

a.download:before {
    content: '\f1c1';
}

.product-description {
    padding: 0 16px;
    margin: -10px 0 50px;
}

.products .product-description ul li{
    list-style: disc;
    margin-left: 20px;
}

.products .product-description ol li{
    list-style: decimal;
    margin-left: 20px;
}

.products table span {
    position: relative;
    font-weight: bold;
    cursor: pointer;
}

.products table span .popup {
    display: none;
}

.products table span:hover .popup {
    display: block;
    position: absolute;
    top: 1%;
    left: 1%;
    width: 320px;
    background-color: #eee;
    box-shadow: 3px 3px 3px #aaa;
    border-radius: 2px;
    padding: 10px;
    z-index: 100;
    -webkit-transition: opacity 2s ease-in;
    -moz-transition: opacity 2s ease-in;
    -o-transition: opacity 2s ease-in;
    -ms-transition: opacity 2s ease-in;
    transition: opacity 2s ease-in;
}

.products small {
    display: block;
    margin: 12px;
}

/* =============================================================================
// FAQ
/* ============================================================================= */

.accordion {
    list-style: none;
    padding: 0;
}
.accordion li {
    margin: 0;
    list-style: none;
}
.accordion li a.toggle {
    background: #4e2683;
    font-size: 16px;
    font-weight: 700;
    display: block;
    color: #fff;
    padding: 10px 40px 15px 15px;
    margin: 3px 0 0;
    text-decoration: none;
    position: relative;
    outline: none;
}
.accordion li a.toggle.active,
.accordion li a.toggle:hover {
    background:#0088a5;
}
.accordion li a.toggle:after {
    font-family: 'FontAwesome';
    content: "\f067";
    font-size: 14px;
    font-weight: normal;
    position: absolute;
    right: 15px;
    top: 14px;
}
.accordion li a.toggle.active:after {
    content: '\f068';
}
.accordion .inner {
    overflow: hidden;
    display: none;
    padding: 10px 30px 40px;
    border:1px solid #e6e7e8;
    margin: -1px 0 0;
    background: #fff;
}
.accordion .inner a.toggle{
    background: #fff;
    color: #4e2683;
    border-bottom: 1px solid #6d6e71;
    padding: 17px 25px 10px 0;
    list-style: none;
    font-size: 14px;
}
.accordion .inner a.toggle:after {
    top: 18px;
    right: 5px;
}
.accordion .inner a.toggle.active,
.accordion .inner a.toggle:hover {
    background:none;
}
.accordion .inner .inner {
    border:none;
    padding: 0;
}


/* =============================================================================
// REQUEST A SAMPLE
/* ============================================================================ */

.request_a_sample iframe {

}


/* =============================================================================
// NUTRILIBRARY
/* ============================================================================ */

.browse-filter {
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: right 20px;
    margin: 0 0 20px;
    padding: 15px;
    border:1px solid #c2c2c2;
    position: relative;
    clear: both;
}
.browse-filter h2 {
    font-size: 16px;
    color: #a52990;
}
.browse-filter h2,
.browse-filter p {
    margin: 0 0 10px;
}
.browse-filter a {
    color: #4e2683;
}



/* =============================================================================
// CONTACT
/* ============================================================================ */

.contact .row {
    margin: 0 -25px;
}
.contact .item {
    padding: 0 25px;
}
#map {
    width: 100%;
    min-height: 469px;
}
.contact-bottom {
    margin-top: 50px;
}




/* =============================================================================
// SITEMAP
/* ============================================================================ */

.sitemap .right-column ul {
    margin-left: 20px;
}



/* =============================================================================
// LINKS
/* ============================================================================ */

.links .news-stories,
.nutrilibrary .news-stories {
    margin-bottom: 15px;
}

.links .news-stories img {
    float: right;
    margin: 0 0 0 20px;
}
.links .news-article {
    overflow: auto;
}


p.fl {
	display: none;
}

.pagi {
	margin: 0 5px;
    clear: both;
}

.pagi ul {
	float: right;
	margin-bottom: 15px;
}

.pagi li {
	display: inline-block;
}

.header-contact button a {
	text-decoration: none;
	color: #fff;
}

.body_top_back {
	width:100%;
}
.body_bottom_back {
	width:100%;
}
.body_area_main {
	width: 1170px;
	position:relative;
	margin:0 auto;
	padding:21px 0 0 0;
}



.step h2, .tab-area h2 {
	margin: 0;
	padding: 0 0 16px 0;
}

.support-resources img {
	max-width: 348px;
	height: 100%;
}

.testimonials img {
	float: right;
	margin-left: 20px;
}

.support-resources {
	margin-bottom: 20px;
}

.resource-centre {
    background: #e3d9f4;
	border: 15px solid #fff;
}

.resource-centre span {
    display: block;
    font-size: 30px;
}

.resource-centre h2:hover, a:hover {
    color: #4e2683;
    text-decoration: none;
}

.ncpm img {
    max-width: 100%;
    height: auto; 
}



blockquote h1 a {
	color: #a3238e!important;
}

.terms-and-conidtions ul {
	list-style: square;
	margin: 0 0 20px 40px;
}

.terms-and-conidtions li {
	line-height: 1.8;
}

ul.list {
	list-style: square;
	margin: 0 0 20px 40px;
	line-height: 1.8;
}

